{"rarities": [
	{
		"id": "FYDT_FY",
		"award_category": "universal",
		"insert_before": "ancestral"
	},
	{
		"id": "FYDT_YL",
		"award_category": "universal",
		"insert_before": "very_rare"
	},
	{
		"id": "FYDT_SUYUAN",
		"award_category": "universal",
		"insert_before": "crimson_court"
	},
	{
		"id": "FYDT_XIYUAN",
		"award_category": "universal",
		"insert_before": "crimson_court"
	},
	{
		"id": "FYDT_XZ",
		"award_category": "universal",
		"insert_before": "rare"
	},
	{
		"id": "FYDT_DQ",
		"award_category": "universal",
		"insert_before": "comet"
	},
	{
		"id": "FYDT_GM",
		"award_category": "universal",
		"insert_before": "comet"
	}
]}